## black-plastic-theme 2.191

=== debian/changelog ===
black-plastic-theme (2.191) stable; urgency=low

  * removed auto reboot -option from Plastic Setup application

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
