## black-plastic-theme 2.192

=== debian/changelog ===
black-plastic-theme (2.192) stable; urgency=low

  * fixed small bug in setup script which caused Black scheme not be customizable
  * fixed small graphical bug in battery icon
  * added back the auto-reboot option
  * moved Plastic Setup icon under personalisation category in phone's settings

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
