=== debian/control ===
Source: black-plastic-theme
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
Standards-Version: 3.6.0

Package: black-plastic-theme
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), ttf-droid, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.2~git20100401), libqt4-gui (>= 4.6.2~git20100401), libstdc++6 (>= 4.2.1)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAABkJJREFUeNrsWVtMlEcUPvuz63KxXFpwkSWmBkxALJoaowErmn2wbwXl
 CUWDCSHwqI0GmjQlJmoF2gcTqK8aX5pYkD4Qg41NCbcYabgkQIKagkRA7vddlt2eb9z5+++66642
 hSXdk0z+mflnZ853zjcz5/yrczqdtJVFoS0uIQAhAP93APrvb9z4B42iUGRkJMXExFBERES0Qa/P
 cDidn/NJtY1fb/hxpdPpHFyGeP3ulZWV0eXlZZqbm6Op6WlyOBx0/fp10nt1i6J8vO5wXFienz/F
 PzJzPWxT6KHTOcONxpnIqKg/WKefGEzfWx7gTvcOvf6L2bm5upcvX2ZMTk2RfW1t0+iBOyosLCyZ
 GfFZstlcGBMd/R3r+6ObvjabTW0YDIYT7J764eHhGLgLlPIEuNFiX1+nyclJmpmZiTYnJf3AYKLZ
 M5UOCWCa+ST4pigJRqOxdmJiIob5BuSCZ8Eia8yEv4aHKdFk+lZvMLSxYZsFgDW7/Q0AoqLFxcW0
 paUlYXW7qz+YBJR6PTmpMJXKV6zW34FLP8U85xcRbP2vrFarUHyzafMuAbWZGTk2qzWdmz160IUl
 jjv3rTPfgok2PveF3a6w0fcJAFCaZRtbPxou8hWdWiwW2r17t9p+8uQJDQwMUGFhoWjfvXuX4MGj
 R49SWlqa6BsdHaWmpiZRR9+hQ4eIPS3G9fT0UHd3N8XHx1Nubq7owxxyHbzDGu+QHW/2QIDHpKdn
 MjMzqbe3122T7dmzR1UeYjabRR+UPnLkiNqPNsDAeHxcq/2xsbFC+fn5eWpra/N7CYu7ApwPpEjP
 YGLchi5Xat1K27dvF/WnT5/S0NCQPJopPT1d/e2tW7fEewj6XQwQcuDAAfHs6+sLRCfnB3kgOTlZ
 hBqggCcAOebgwYMqSCiI8ZAXL14IT3V2doqx8IScAwbC3JD+/n4KVC8FAwMpUjn5BIVAESm4N7TW
 lB7D+NnZWRU85srIyBAU2rVrl5sRsKcgeB+ITh9EIe0mBz2kcufPn1fftbe306tXr1QPdHV1iXpO
 Tg5duXJFPCHo14KW40AlDmn86vSvADx//lycEs3NzbS6uurmHTy1HmhpaaFHjx6p4/BEG/1aD4yM
 jAjg4eHhdPz48YAA6EAFlk9B0S2WCnzNR22NPhhDhvdKaAYHB7c2AO0mCuXEm+EBfwMuX75M2dnZ
 xKE21dbWihjl3r174t2ZM2fUMfv37xf1O3fu0P37991+602ePXtGra2tdO7cOfG8efOmuMm1c2Et
 rDk2NvZhHsDkUgFMXlZW5nWMXFC2ExMT6fTp0z6V9yU1NTVuc6FeWVnpL2/Wka8iYxNYAR4ACNnn
 +mpAqampol5VVSXGSLAyLoIVEW2iwNLSS5cuXXJT5OTJkwL4+Pg4nT17lkpKSkQdfXjnTT9BIeS9
 /gQhslSIU063zzBSSktL3fpx0UFSUlJo586dQhm5KJ7afBtPjJHUQtKCUl9fTyaTSYz1paeCU8jf
 F2ppWcTrUERKVFSUz98g8pRey8rK8mskOS8ASw/m5eWJ4k3k6akgwMLHLGkVbZEWQmyTn59PDx48
 EJaRi1VXV6tjbt++7WZRgNV6zdPinm2sgXlhcVAMBXX0Iezw1AvhhgDQ2NiIyNCJ+Nobx+QC2oJT
 CMm/x1c0r/WGhgbq6OjwOZ8217169aoI06Wgjj7P9RE9HDt2THwP0iEn5gTDxBFiN0eApmBO6KUg
 GORg79Tjx4/r9XAFnySLnFz8yXvhy60AgGWpqKioX94DCifWy8XFxb/AG5JjwVqQyOzdu/dXvmdG
 JAAHZ1NhFy9ebOAE/DdwO1hBILdgANMVFRW1fAKuam/idU7vZuvq6r6Ji4sbkBs0mIDA8syQhfLy
 8oqCgoIuz1ACF4HdYrH0PXz48MLhw4cbeaOs4POGNrvaaMHaoPXCwoIzKSmph4/tsmvXrv3MgKww
 ujiFPJTDDjZardYdfFSe4JTRwiljMk8Qa7PZIviHG4aE11rne2SW46HXfBF2cozVxCBwva9I5b0B
 0Eap+FcmknPUT1j5j/jm27ZRJxR0AgCDwbCUkJAwzSfkAnfD6ra3gL6DHjoXEJQwV3sjz1gohq8E
 yHnXXHV6HwChjCwEIAQgBOC/l78FGADAZx5KXjjZ4QAAAABJRU5ErkJggg==
Description:  Dark theme PACKAGE for N900. 
 This package includes Black Plastic theme with bundled color scheme selector (you can choose from phone's settings what color scheme you want to use). 
 Includes also bunch of custom icons and optional window transitions.
 Credits for some icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
 For more information head to: http://talk.maemo.org/showthread.php?t=57456
XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
XSBC-Maemo-Display-Name: Black Plastic Theme Pack
