## black-plastic-theme 2.193

=== debian/changelog ===
black-plastic-theme (2.193) stable; urgency=low

  * this time hopefully fully fixed small bug in setup script which caused Black scheme not be fully customizable

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
