=== debian/rules ===
--- 
+++ 
@@ -89,7 +89,7 @@
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon-control-panel/
 	cp -rf $(CURDIR)/applications/desktop/plastic-theme-ui.desktop $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon-control-panel/plastic-theme-ui.desktop
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/
-	cp -rf $(CURDIR)/applications/desktop/libplastictheme-cploader.so $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/libplastictheme-cploader.so
+	cp -rf $(CURDIR)/applications/desktop/libplastic-theme-ui.so $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/libplastic-theme-ui.so
 #	cp -rf $(CURDIR)/applications/setup  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 #	maemo-optify $(PKGNAME)
 	dh_md5sums
