## black-plastic-theme 2.200

=== debian/changelog ===
black-plastic-theme (2.200) stable; urgency=low

  * font selector now allows to use all types of fonts

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
