## black-plastic-theme 2.201

=== debian/changelog ===
black-plastic-theme (2.201) stable; urgency=low

  * prepared the Plastic Theme Setup to be compatible with future addon packs

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
