## black-plastic-theme 2.202

=== debian/changelog ===
black-plastic-theme (2.202) stable; urgency=low

  * modified the uninstall-script not to remove plastic-addond-pack's files

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
