=== debian/rules ===
--- 
+++ 
@@ -71,11 +71,10 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_gencontrol
 	cp -rf $(CURDIR)/applications/icons/ $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/
 	cp -rf $(CURDIR)/applications/transitions/*  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/gtk-2.0/
-	cp -rf $(CURDIR)/applications/variations/defaults/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
+	cp -rf $(CURDIR)/applications/defaults/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	cp -rf $(CURDIR)/applications/variations  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/sbin/
 	cp -rf $(CURDIR)/applications/sbin/launchblack $(CURDIR)/debian/$(PKGNAME)/sbin/launchblack
@@ -90,8 +89,7 @@
 	cp -rf $(CURDIR)/applications/desktop/plastic-theme-ui.desktop $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon-control-panel/plastic-theme-ui.desktop
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/
 	cp -rf $(CURDIR)/applications/desktop/libplastic-theme-ui.so $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/libplastic-theme-ui.so
-#	cp -rf $(CURDIR)/applications/setup  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
-#	maemo-optify $(PKGNAME)
+	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
