## black-plastic-theme 2.203

=== debian/changelog ===
black-plastic-theme (2.203) stable; urgency=low

  * fixed background changing issues
  * moved most of schemes into separate addon-pack (plastic-addon-pack-1)

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
 
