## black-plastic-theme 2.204

=== debian/changelog ===
black-plastic-theme (2.204) stable; urgency=low

  * optimized the package
  * optimized setup script, applying settings takes now 50% less time

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
