=== debian/control ===
--- 
+++ 
@@ -39,11 +39,12 @@
  ujiFPJTDDjZardYdfFSe4JTRwiljMk8Qa7PZIviHG4aE11rne2SW46HXfBF2cozVxCBwva9I5b0B
  0Eap+FcmknPUT1j5j/jm27ZRJxR0AgCDwbCUkJAwzSfkAnfD6ra3gL6DHjoXEJQwV3sjz1gohq8E
  yHnXXHV6HwChjCwEIAQgBOC/l78FGADAZx5KXjjZ4QAAAABJRU5ErkJggg==
-Description:  Customizable theme PACKAGE for N900. 
- This package includes bunch of themes which can be customized for your needs (you can choose from phone's settings what color scheme you want to use, what font you want to use and choose between standard vs. custom transitions). 
+Description:  Highly customizable theme for N900. 
+ This package includes theme which can be customized for your needs (you can choose from phone's settings what color scheme you want to use, what font you want to use and choose between standard vs. custom transitions). 
  Includes also bunch of custom icons.
  Credits for some icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
  For more information head to: http://talk.maemo.org/showthread.php?t=57456
+XB-Maemo-Upgrade-Description: This package includes base package with customizable Black scheme. Get more schemes by installing Plastic Addond Packs.
 XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
 XSBC-Maemo-Display-Name: Plastic Theme Pack
