=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,6 @@
 	cp -rf $(CURDIR)/applications/transitions/*  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/gtk-2.0/
 	cp -rf $(CURDIR)/applications/defaults $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
-	cp -rf $(CURDIR)/applications/variations  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/sbin/
 	cp -rf $(CURDIR)/applications/sbin/launchblack $(CURDIR)/debian/$(PKGNAME)/sbin/launchblack
 	cp -rf $(CURDIR)/applications/sbin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/sbin/setupblackplastic
@@ -89,14 +88,6 @@
 	cp -rf $(CURDIR)/applications/desktop/plastic-theme-ui.desktop $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon-control-panel/plastic-theme-ui.desktop
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/
 	cp -rf $(CURDIR)/applications/desktop/libplastic-theme-ui.so $(CURDIR)/debian/$(PKGNAME)/usr/lib/hildon-control-panel/libplastic-theme-ui.so
-	cp -rf $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/css  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/variations/Black/
-	cp -rf $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/gtk-2.0  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/variations/Black/
-	cp -rf $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/images  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/variations/Black/
-	cp -rf $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/colors.config  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/variations/Black/
-	cp -rf $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/transitions.tmp $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/transitions.ini
-	cp -rf $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/backgrounds $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/defaults/
-	cp -rf $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/mediaplayer $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/defaults/
-	cp -rf $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/calendar $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/defaults/
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
