## black-plastic-theme 2.205

=== debian/changelog ===
black-plastic-theme (2.205) stable; urgency=low

  * again moving schemes between packages...

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
