=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
  Includes also bunch of custom icons.
  Credits for some icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
  For more information head to: http://talk.maemo.org/showthread.php?t=57456
-XB-Maemo-Upgrade-Description: This package includes base package with customizable Black scheme. Get more schemes by installing Plastic Addond Packs.
 XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
 XSBC-Maemo-Display-Name: Plastic Theme Pack
