## black-plastic-theme 2.206

=== debian/changelog ===
black-plastic-theme (2.206) stable; urgency=low

  * dekstop editing mode is now brighter, it's easier to align icons etc.

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
