## black-plastic-theme 2.207

=== debian/changelog ===
black-plastic-theme (2.207) stable; urgency=low

  * added one missing IM icon

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
