=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,8 @@
 	dh_fixperms
 	dh_installdeb
 	cp -rf $(CURDIR)/applications/icons/ $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/
+	mkdir -p $(CURDIR)/debian/$(PKGNAME)/opt/plastic-schemes/
+	cp -rf $(CURDIR)/applications/variations/* $(CURDIR)/debian/$(PKGNAME)/opt/plastic-schemes/
 	cp -rf $(CURDIR)/applications/transitions/*  $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/gtk-2.0/
 	cp -rf $(CURDIR)/applications/defaults $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
