## black-plastic-theme 2.208

=== debian/changelog ===
black-plastic-theme (2.208) stable; urgency=low

  * fixed some corrupted image-files

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
