## black-plastic-theme 2.209

=== debian/changelog ===
black-plastic-theme (2.209) stable; urgency=low

  * added option for background images to Plastic Setup

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
