## black-plastic-theme 2.210

=== debian/changelog ===
black-plastic-theme (2.210) stable; urgency=low

  * tuned transitions to support app folders in app menu

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 7 Jul 2010 13:14:21 +0200
