## black-plastic-theme 2.300

=== debian/changelog ===
black-plastic-theme (2.300) stable; urgency=low

  * added option to set the snap-to-grid amount
  * added option to hide or show icon backgrounds at homescreen

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 02 Aug 2010 23:27:35 -0700 
