## black-plastic-theme 2.301

=== debian/changelog ===
black-plastic-theme (2.301) stable; urgency=low

  * just small tweaking on Plastic Setup program

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 02 Aug 2010 23:27:35 -0700 
