## black-plastic-theme 2.302

=== debian/changelog ===
black-plastic-theme (2.302) stable; urgency=low

  * added option to change font sizes

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 04 Aug 2010 23:30:40 -0700 
