## black-plastic-theme 2.303

=== debian/changelog ===
black-plastic-theme (2.303) stable; urgency=low

  * added option to choose between default and custom icons 
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 04 Aug 2010 23:30:40 -0700 
