## black-plastic-theme 2.304

=== debian/changelog ===
black-plastic-theme (2.304) stable; urgency=low

  * changed the font size changing behaviour
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 04 Aug 2010 23:30:40 -0700 
