## black-plastic-theme 2.305

=== debian/changelog ===
black-plastic-theme (2.305) stable; urgency=low

  * font size changer changes also now font sizes at conversations
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 09 Aug 2010 04:05:30 -0700 
