## black-plastic-theme 2.306

=== debian/changelog ===
black-plastic-theme (2.306) stable; urgency=low

  * just changed the package description
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 09 Aug 2010 04:05:30 -0700 
