=== debian/changelog ===
black-plastic-theme (2.307) stable; urgency=low

  * changing other settings than scheme does not require reboot anymore
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 23 Aug 2010 03:22:49 -0700  
