## black-plastic-theme 2.308

=== debian/changelog ===
black-plastic-theme (2.308) stable; urgency=low

  * made converting existing themes to Plastic Schemes easier
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 25 Aug 2010 10:40:22 -0700 
