## black-plastic-theme 2.309

=== debian/changelog ===
black-plastic-theme (2.309) stable; urgency=low

  * small visual tweaks to the Setup program
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 25 Aug 2010 11:40:22 -0700 
