## black-plastic-theme 2.310

=== debian/changelog ===
black-plastic-theme (2.310) stable; urgency=low

  * Made the restarting of services more failproof
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 27 Aug 2010 01:02:11 -0700 
