## black-plastic-theme 2.311

=== debian/changelog ===
black-plastic-theme (2.311) stable; urgency=low

  * Added command line utility to convert themes into schemes, type 'convertplastic' into terminal for more info
  * Uninstaller won't remove your Plastic Setup settings anymore
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 27 Aug 2010 01:02:11 -0700 
