## black-plastic-theme 2.312

=== debian/changelog ===
black-plastic-theme (2.312) stable; urgency=low

  * Command line utility 'convertplastic' works now also when ran as root
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 31 Aug 2010 03:30:21 -0700 
