=== debian/rules ===
--- 
+++ 
@@ -78,12 +78,12 @@
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/gtk-2.0/
 	cp -rf $(CURDIR)/applications/defaults $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/sbin/
-	cp -rf $(CURDIR)/applications/sbin/launchblack $(CURDIR)/debian/$(PKGNAME)/sbin/launchblack
-	cp -rf $(CURDIR)/applications/sbin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/sbin/setupblackplastic
+	cp -rf $(CURDIR)/applications/sbin/* $(CURDIR)/debian/$(PKGNAME)/sbin/
+#	cp -rf $(CURDIR)/applications/sbin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/sbin/setupblackplastic
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/opt/rx/
 	cp -rf $(CURDIR)/applications/bin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/opt/rx/setupblackplastic
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/
-	cp -rf $(CURDIR)/applications/etc/sudoers.d/setupblackplastic.sudoers $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/setupblackplastic.sudoers
+	cp -rf $(CURDIR)/applications/etc/sudoers.d/* $(CURDIR)/debian/$(PKGNAME)/etc/sudoers.d/
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/hicolor/48x48/hildon/
 	cp -rf $(CURDIR)/applications/icon/blackplastic.png $(CURDIR)/debian/$(PKGNAME)/usr/share/icons/hicolor/48x48/hildon/blackplastic.png
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/share/applications/hildon-control-panel/
