## black-plastic-theme 2.313

=== debian/changelog ===
black-plastic-theme (2.313) stable; urgency=low

  * Command line utility 'convertplastic' should work now for other people than me :)
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 31 Aug 2010 04:30:21 -0700 
