## black-plastic-theme 2.314

=== applications/plastic-setup-source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: setupblackplastic
-# Generated by qmake (2.01a) (Qt 4.6.2) on: ma 23. elo 13:16:40 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: to 26. elo 14:02:35 2010
 # Project:  setupblackplastic.pro
 # Template: app
 # Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe -spec ../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile setupblackplastic.pro
