=== debian/changelog ===
black-plastic-theme (2.314) stable; urgency=low

  * Command line utility 'convertplastic' should work now for other people than me :)
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 31 Aug 2010 05:30:21 -0700 
