=== debian/control ===
--- 
+++ 
@@ -39,8 +39,9 @@
  ujiFPJTDDjZardYdfFSe4JTRwiljMk8Qa7PZIviHG4aE11rne2SW46HXfBF2cozVxCBwva9I5b0B
  0Eap+FcmknPUT1j5j/jm27ZRJxR0AgCDwbCUkJAwzSfkAnfD6ra3gL6DHjoXEJQwV3sjz1gohq8E
  yHnXXHV6HwChjCwEIAQgBOC/l78FGADAZx5KXjjZ4QAAAABJRU5ErkJggg==
-Description:  Highly customizable theme for N900. 
- This package includes theme which can be customized for your needs (you can choose from phone's settings what color scheme you want to use, what font you want to use and choose between standard vs. custom transitions). 
+Description:  Highly customizable theme for N900. Extendable with Plastic Addond Packs. 
+ This package includes theme which can be customized for your needs (you can choose from phone's settings what color scheme you want to use, what font you want to use and choose between standard vs. custom transitions etc.). 
+ You can install more schemes by searching repositories for plastic-addon-pack.
  Includes also bunch of custom icons.
  Credits for some icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
  For more information head to: http://talk.maemo.org/showthread.php?t=57456
