## black-plastic-theme 2.315

=== debian/changelog ===
black-plastic-theme (2.315) stable; urgency=low

  * fixed small incompability with theme-customizer package
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 13 Oct 2010 05:30:21 -0700 
