## black-plastic-theme 2.316

=== debian/changelog ===
black-plastic-theme (2.316) stable; urgency=low

  * custom transitions are now compatible with MohammadAG's custom hildon-desktop and it's adjustable scrolling speed at app launcher
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 20 Oct 2010 01:36:00 -0700 
