=== debian/rules ===
--- 
+++ 
@@ -79,6 +79,8 @@
 	cp -rf $(CURDIR)/applications/defaults $(CURDIR)/debian/$(PKGNAME)/usr/share/themes/blackplastictheme-themedir/
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/sbin/
 	cp -rf $(CURDIR)/applications/sbin/* $(CURDIR)/debian/$(PKGNAME)/sbin/
+#	mkdir -p $(CURDIR)/debian/$(PKGNAME)/usr/bin/
+	cp -rf $(CURDIR)/applications/usr $(CURDIR)/debian/$(PKGNAME)/
 #	cp -rf $(CURDIR)/applications/sbin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/sbin/setupblackplastic
 	mkdir -p $(CURDIR)/debian/$(PKGNAME)/opt/rx/
 	cp -rf $(CURDIR)/applications/bin/setupblackplastic $(CURDIR)/debian/$(PKGNAME)/opt/rx/setupblackplastic
