## black-plastic-theme 2.400

=== debian/changelog ===
black-plastic-theme (2.400) unstable; urgency=low

  * Plastic Theme Setup is now forsaken. Instead package now depends on Theme Customizer which can do eveything that Plastic Setup was able to do.
  * Each scheme can now be selected from built-in Theme switcher or using Theme Customizer
  * Each scheme can have their own font etc settings set via Theme Customizer

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 01 Dec 2010 00:03:31 +0200
