=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/system
 Priority: optional
 Maintainer: D-Iivil <ricky@hevikaraoke.fi>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
+Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.0
 
 Package: black-plastic-theme
 Architecture: all
-Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), ttf-droid, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.2~git20100401), libqt4-gui (>= 4.6.2~git20100401), libstdc++6 (>= 4.2.1)
+Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), ttf-droid, theme-customizer, plastic-icon-pack
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAABkJJREFUeNrsWVtMlEcUPvuz63KxXFpwkSWmBkxALJoaowErmn2wbwXl
@@ -39,12 +39,6 @@
  ujiFPJTDDjZardYdfFSe4JTRwiljMk8Qa7PZIviHG4aE11rne2SW46HXfBF2cozVxCBwva9I5b0B
  0Eap+FcmknPUT1j5j/jm27ZRJxR0AgCDwbCUkJAwzSfkAnfD6ra3gL6DHjoXEJQwV3sjz1gohq8E
  yHnXXHV6HwChjCwEIAQgBOC/l78FGADAZx5KXjjZ4QAAAABJRU5ErkJggg==
-Description:  Highly customizable theme for N900. Extendable with Plastic Addond Packs. 
- This package includes theme which can be customized for your needs (you can choose from phone's settings what color scheme you want to use, what font you want to use and choose between standard vs. custom transitions etc.). 
- You can install more schemes by searching repositories for plastic-addon-pack.
- Includes also bunch of custom icons.
- Credits for some icons: D4rKlar, credits for transitions: MohammadAG, credits for folder icons: Ben Fleming
- For more information head to: http://talk.maemo.org/showthread.php?t=57456
-XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
+Description: Seven glossy black themes for N900 in one package
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=57456
 XSBC-Maemo-Display-Name: Plastic Theme Pack
-
